_wandb:
    value:
        cli_version: 0.25.1
        e:
            kpdx833k4b8ow7trywt3ge9j7n883s7w:
                args:
                    - --dataset
                    - droid_cache
                    - --cache_dir
                    - /data/cameron/vidgen/dino_vid_model/vid_cache
                    - --svd_model_path
                    - checkpoints/stable-video-diffusion-img2vid
                    - --clip_model_path
                    - checkpoints/clip-vit-base-patch32
                    - --batch_size
                    - "1"
                    - --workers
                    - "0"
                    - --log_wandb
                codePath: scripts/train_img2vid.py
                codePathLocal: scripts/train_img2vid.py
                cpu_count: 72
                cpu_count_logical: 144
                cudaVersion: "12.4"
                disk:
                    /:
                        total: "4018594422784"
                        used: "2341982801920"
                email: omid.smith.cameron@gmail.com
                executable: /data2/cameron/miniconda3/envs/ctrl-world/bin/python
                git:
                    commit: 8317939b9be72252d839dfc50997ac66b22e41b1
                    remote: https://github.com/Robert-gyj/Ctrl-World.git
                gpu: NVIDIA RTX 6000 Ada Generation
                gpu_count: 10
                gpu_nvidia:
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-edd60fb8-4646-9355-12bd-af98019d1736
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-dcf0d006-85c1-ca38-0960-125660ed24a5
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-6f205a2b-0580-6c76-ce98-0a95cc105448
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-6ac5c8bf-c02f-3778-f815-76df61661cae
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-bea9bc0d-1fab-8723-01a6-21be4363cf74
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-e074c8b2-1844-af1c-32af-cf17ef1a2516
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-7d0cf599-3991-2169-1938-3775d4a3af0b
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-f8b515f0-69bc-be8a-0015-9141639ee661
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-72848a0a-a118-83e1-4638-4dde9cd812a9
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-6a1dff6e-17ec-d059-53e1-b21aefa744d3
                host: phe108-yuewang-01
                memory:
                    total: "2028847951872"
                os: Linux-5.15.0-124-generic-x86_64-with-glibc2.35
                program: /data/cameron/vidgen/Ctrl-World/scripts/train_img2vid.py
                python: CPython 3.11.15
                root: /data/cameron/vidgen/Ctrl-World
                startedAt: "2026-03-11T23:00:17.687857Z"
                writerId: kpdx833k4b8ow7trywt3ge9j7n883s7w
        m: []
        python_version: 3.11.15
        t:
            "1":
                - 1
                - 11
                - 49
                - 71
                - 83
            "2":
                - 1
                - 11
                - 49
                - 71
                - 83
            "3":
                - 13
                - 16
                - 61
            "4": 3.11.15
            "5": 0.25.1
            "6": 4.48.1
            "8":
                - 2
            "12": 0.25.1
            "13": linux-x86_64
batch_size:
    value: 1
cache_dir:
    value: /data/cameron/vidgen/dino_vid_model/vid_cache
ckpt_dir:
    value: ckpt_ctrl_world_img2vid
ckpt_path:
    value: null
clip_model_path:
    value: checkpoints/clip-vit-base-patch32
data_root:
    value: dataset_example
dataset:
    value: droid_cache
dataset_meta_info_path:
    value: null
dataset_names:
    value: droid_subset
dataset_root_path:
    value: null
device:
    value: cuda
keygrip_root:
    value: /data/cameron/keygrip
log_wandb:
    value: true
lr:
    value: 1e-05
name:
    value: ctrl_world_img2vid
save_every:
    value: 500
steps:
    value: 100000
svd_model_path:
    value: checkpoints/stable-video-diffusion-img2vid
vae_ckpt:
    value: /data/cameron/vidgen/unified_video_action/pretrained_models/vae/kl16.ckpt
vis_every:
    value: 100
workers:
    value: 0
